» Ubuntu » Pakketten

Error

two or more packages specified (libghc6-text-prof oneiric)